.tag-a {
    background-color: #ff7a7a;
    color: white;
}

.tag-b {
    background-color: #ffcc6e;
    color: rgb(25, 25, 25);
}

.tag-c {
    background-color: #ffff00;
    color: rgb(78, 32, 16);
}

.tag-d {
    background-color: #c1ffc1;
    color: rgb(53, 51, 51);
}

.tag-e {
    background-color: #c8ffff;
    color: rgb(49, 29, 45);
}

.tag-f {
    background-color: #5656e8;
    color: white;
}

.tag-g {
    background-color: #e283e2;
    color: white;
}

.tag-h {
    background-color: #883e88;
    color: white;
}

